
package com.tmerclub.cloud.multishop.dto;

import io.swagger.v3.oas.annotations.media.Schema;

import java.io.Serial;
import java.io.Serializable;

/**
 * @Author lth
 * @Date 2021/5/21 14:07
 */
public class ShopAccountDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "密码")
    private String password;

    @Schema(description = "店铺id")
    private Long shopId;

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public Long getShopId() {
        return shopId;
    }

    public void setShopId(Long shopId) {
        this.shopId = shopId;
    }

    @Override
    public String toString() {
        return "ShopAccountDTO{" +
                "password='" + password + '\'' +
                ", shopId='" + shopId + '\'' +
                '}';
    }
}
